/*  
Theme Name: Cooking Conspiracy
Theme URI: http://semidark.net
Description: Recipe extension of mantra Theme
Author: Nico Thomaier
Author URI: semidark.net
Version: 1.0.1
Template: mantra
*/

@import url("../mantra/style.css");
@import url(https://fonts.googleapis.com/css?family=Walter+Turncoat);
@import url(https://fonts.googleapis.com/css?family=Lato:900);

.entry-meta {
	position: relative;
}

.post-ratings {
	display: inline;
}

#site-info {
	text-align: center;
	
}

td.rezeptdiv,
th.rezeptdiv {
	border-right: dotted 1px #008700;
}

table.rezepttabelle h4 {
	font-size: 10pt;
}

.printfriendly {
	position: relative;
	top : -40px;
}

.socials {
	overflow: visible!important;
}

.socials img {
	margin-right: 10px;
}

.social-count {
	position:absolute;
    background:#EA5905;
    /*
    background:red;
    background:#9AC218;
    */
    min-width:14px;
    height: 12px;
    color:#ffffff;
    z-index: 100;
    border: solid 1px white;
    padding: 3px 3px 0 3px;
    line-height: 1.2em;
    text-align: center;
    font-size: 12px;
    
    font-weight:bold;
    font-size:8px;
    font-family: 'Lato', sans-serif;
    
    border-radius: 7px;
    box-shadow:1px 1px 1px gray;
}

.social-Facebook-count {
	left: -2px;
	top: -5px;
}

.social-Twitter-count {
	left: 50px;
	top: -5px;
}

.social-GooglePlus-count {
	left: 105px;
	top: -5px;
}

.social-RSS-count {
	left: 155px;
	top: -5px;
}
/* REZEPTE */

a.cc_image-zoom { position:relative;}

a.cc_image-zoom span.cc_zoomicon {
	position:absolute;
	right: 0px;
	bottom: 0px;
}

a.cc_main-image-zoom span.cc_zoomicon {
	position:absolute;
	right: 15px;
	bottom: 5px;
}



ul.recipe-gallery {
	margin: 15px;
}

ul.recipe-gallery li a {
	float: left;
	margin: 10px;
	padding: 10px 10px 10px 10px;
	width: 200px;
	height: 240px;
	background: #eee;
	border: 1px solid #fff;
	position: relative;
	text-align: center;
    -webkit-box-shadow: 5px 5px 5px #666;
    -moz-box-shadow: 5px 5px 5px #666;
    box-shadow: 5px 5px 5px #666;
}

ul.recipe-gallery li a span {
	position: relative;
	top: -8px;
	color: black;
	font-family: 'Walter Turncoat', cursive;
	font-size: 13pt;

}

/* By default, we tilt all our images -2 degrees */
ul.recipe-gallery a {
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
}
 
/* Rotate all even images 2 degrees */
ul.recipe-gallery li:nth-child(even) a {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
}
 
/* Don't rotate every third image, but offset its position */
ul.recipe-gallery li:nth-child(3n) a {
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	position: relative;
	top: -5px;
}
 
/* Rotate every fifth image by 5 degrees and offset it */
ul.recipe-gallery li:nth-child(5n) a {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	position: relative;
	right: 5px;
}
 
/* Keep default rotate for every eighth, but offset it */
ul.recipe-gallery li:nth-child(8n) a {
	position: relative;
	top: 8px;
	right: 5px;
}
 
/* Keep default rotate for every eleventh, but offset it */
ul.recipe-gallery li:nth-child(11n) a {
	position: relative;
	top: 3px;
	left: -5px;
}


ul.recipe-gallery  li a:hover {
	z-index: 10;
	-webkit-transform: scale(1.10);
	-moz-transform: scale(1.10);
	-moz-box-shadow: 3px 5px 15px #333;
}


ul.zutaten {
	
/*	border: solid 1px black;*/
/*	width: 250px;*/
}

ul.zutaten li,
ul.zubereitung li {
	font-size: 10pt;
}


.recipe-thumb {
	display: none;
}


.social_share_privacy {
	margin-left: 15px;
	margin-bottom: 5px;
}

.social_share_privacy .settings_info {
	display: none;
}

.rating-photoshow {
	position: absolute!important;
	top: 10px!important;
	right: 15px;
}
